PORTMAP(8C)

NAME
portmap - TCP/IP port to RPC program number mapper

SYNOPSIS
/usr/etc/portmap

DESCRIPTION
portmap is a server that converts TCP/IP protocol port numbers into RPC program numbers. It must be running in order to make RPC calls.

When an RPC server is started, it will tell portmap what port number it is listening to, and what RPC program numbers it is prepared to serve. When a client wishes to make an RPC call to a given program number, it will first contact portmap on the server machine to determine the port number where RPC packets should be sent.

Normally, standard RPC servers are started by inetd(8C), so portmap must be started before inetd is invoked.

SEE ALSO
inetd.conf(5), inetd(8C), rpcinfo(8C)

BUGS

If portmap crashes, all servers must be restarted.